function init(hero) {
    hero.setName("Rhino");
    hero.setTier(4);
    
    hero.setHelmet("Head");
    hero.setChestplate("Chest");
    hero.setLeggings("Legs");
    hero.setBoots("Feet");
    
    hero.addAbilities("fiskheroes:superhuman_durability", "fiskheroes:leaping", "fiskheroes:explosion_immunity", "fiskheroes:geokinesis");
    hero.addAttribute("ATTACK_DAMAGE", 1.05, 1);
    hero.addAttribute("FALL_RESISTANCE", 0.4, 1);
    hero.addAttribute("JUMP_HEIGHT", 2.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 9.2, 0);
    hero.addAttribute("SPRINT_SPEED", 0.34, 1);
    hero.addAttribute("SWORD_DAMAGE", -0.75, 1);
    
    hero.setDefaultScale(1.30);
    
    hero.addKeyBind("EARTHQUAKE", "key.earthquake", 1);
    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 2);
}
